body {
    background: #ffffff;
    font-size: 10pt;
    color: #242424;
    font-family: Arial, Verdana, Tahoma;
    margin: 0px;
    padding: 0px;
}

*:focus { outline: none; }
a:active, a:focus { outline: 0; }

/* Text */
span.active_lang { font-size: 8pt; color: #bfbfbf; }
span.lang_sep, span.profile_sep { color: #1a1a1a; }
span.price-text { font-weight: bold; font-size: 10pt; }
span.brand-text { font-size: 9pt; }
span.name-text { color: #989898; font-size: 8pt; }
span.text { font-size: 10pt; }
span.blog-text { font-size: 9pt; }
span.footer-title { color: #ffffff; text-transform: uppercase; }
span.newsletter-text { font-size: 10pt; font-style: italic; color: #bfbfbf; }
span.newsletter-text-2 { font-size: 10pt; font-style: italic; color: #ffffff; font-weight: bold; }
span.footer-rights-text { font-size: 10pt; color: #bfbfbf; }
span.product-code-text { font-size: 9pt; color: #b4b4b4; }
span.product-price-text { color: #cc3300; font-size: 12pt; font-weight: bold; }
span.product-old-price-text { color: #848484; font-size: 11pt; text-decoration: line-through; }
span.product-size-text { color: #848484; }
span.page-title { text-transform: uppercase; font-weight: bold; font-size: 12pt; }
span.cart-title { color: #b4b4b4; text-transform: uppercase; font-size: 8pt; }
span.cart-price-text { font-weight: bold; font-size: 11pt; }
span.product-count-text { color: #848484; text-transform: uppercase; font-size: 10pt; }
span.total-sum-text { font-weight: bold; text-transform: uppercase; color: #000000; font-size: 11pt; }
span.total-sum-price { font-weight: bold; color: #cc3300; font-size: 11pt; }
span.total-sum-text-delivery { font-weight: bold; text-transform: uppercase; color: #999999; font-size: 10pt; }
span.total-sum-price-delivery { font-weight: bold; color: #cc7d00; font-size: 10pt; }
span.sort-text { color: #9c9c9c; text-transform: uppercase; font-size: 9pt; }
span.red-star { color: #cf2c0b; }
span.required-field-text { text-transform: uppercase; color: #a4a4a4; }
span.contact-shop-mail { color: #c83200; }
span.contact-shop-address { font-weight: bold; text-transform: uppercase; font-size: 9pt; }
span.store-title { font-weight: bold; font-size: 10pt; }
span.store-info-text { color: #828282; }
span.article-date { color: #828282; font-style: italic; }
span.colors-text { font-size: 9pt; color: #ffdb2d; }

label.contact-form-label { text-transform: uppercase; font-weight: normal; }

h1.blog-title { font-weight: bold; font-size: 10pt; padding: 0px; margin: 0px; margin-bottom: 10px; }
h1.product-title { text-transform: uppercase; font-size: 12pt; margin: 0px; padding: 0px; margin-bottom: 5px; }

/* Links */
#logo { background: url('../img/logo.png') no-repeat; display: block; width: 110px; height: 90px; margin-left: 0px; margin-top: 5px; margin-bottom: 5px; }

a { color: #242424; }
a:hover { color: #ffc000; text-decoration: none; }

a.lang { font-size: 8pt; color: #ccae16; text-decoration: none; }
a.lang:hover { text-decoration: underline; }

a.profile_link { font-size: 8pt; color: #bfbfbf; text-decoration: none; }
a.profile_link:hover { text-decoration: underline; }
a.wishlist_link { background: url('../img/icon-star-2.png') no-repeat; padding-left: 20px; font-size: 8pt; color: #bfbfbf; text-decoration: none; display: inline-block; }
a.wishlist_link:hover { text-decoration: underline; }

a.menu_link { padding: 15px 13px; border-top: 0px solid #000000; border-left: 0px solid #242424; border-bottom: 6px solid #000000; margin: 0px; float: left; text-transform: uppercase; color: #ffffff; font-size: 9pt; font-weight: normal; }
a.menu_link.last-item { border-right: 1px solid #242424 !important; }
a.menu_link:hover, a.menu_link.active { text-decoration: none; color: #ababab; border-bottom: 6px solid #fbd624 !important; }

a.footer-link { background: url('../img/footer-dot.png') no-repeat; padding-left: 7px; color: #bfbfbf; text-transform: uppercase; font-size: 9pt; background-position: left 7px; display: block; margin-bottom: 5px; }

a.back-to-product { display: block; top: 10px; right: 0px; position: absolute; color: #242424; font-size: 9pt; padding-right: 6px; background: url('../img/arrow_view_product.png') no-repeat; background-position: right center; text-decoration: underline; }
a.back-to-product:hover { text-decoration: none; }

a.facebook-icon { background: url('../img/icon-facebook.png') no-repeat; display: block; width: 24px; height: 24px; float: left; margin-right: 4px; }
a.twitter-icon { background: url('../img/icon-twitter.png') no-repeat; display: block; width: 24px; height: 24px; float: left; margin-right: 4px; }
a.youtube-icon { background: url('../img/icon-youtube.png') no-repeat; display: block; width: 24px; height: 24px; float: left; margin-right: 4px; }
a.phone-icon { background: url('../img/icon-phone.png') no-repeat; display: block; width: 24px; height: 24px; float: left; margin-right: 4px; }
a.instagram-icon { background: url('../img/icon-instagram.png') no-repeat; display: block; width: 24px; height: 24px; float: left; margin-right: 4px; }

a.product-size { font-size: 9pt; border: 1px solid #bdbdbd; color: #444444; padding: 3px 10px; margin-right: 10px; margin-bottom: 10px; display: block; float: left; }
a.product-size:hover, a.product-size.active { text-decoration: none; color: #000000; background: #fbd624; border: 1px solid #f6bb06; }

a.product-size-filter { font-size: 9pt; border: 1px solid #bdbdbd; color: #444444; padding: 3px 10px; margin-right: 10px; margin-bottom: 10px; display: block; float: left; }
a.product-size-filter:hover, a.product-size-filter.active { text-decoration: none; color: #ffffff; background: #717171; border: 1px solid #565656; }

a.size-table { display: block; top: 10px; right: 0px; position: absolute; color: #242424; font-size: 9pt; padding-right: 6px; background: url('../img/arrow_view_product.png') no-repeat; background-position: right center; text-decoration: underline; }
a.size-table:hover { text-decoration: none; }

a.to-products { display: block; top: 10px; right: 0px; position: absolute; color: #242424; font-size: 9pt; padding-right: 6px; background: url('../img/arrow_view_product.png') no-repeat; background-position: right center; text-decoration: underline; }
a.to-products:hover { text-decoration: none; }

a.add-to-cart { background: url('../img/add-to-cart-btn.png') no-repeat; display: block; width: 240px; height: 50px; text-align: center; padding-left: 50px; color: #000000; text-transform: uppercase; padding-top: 17px; font-weight: bold; }
a.add-to-cart:hover { text-decoration: none; }

a.show-availability { position: absolute; bottom: 10px; right: 0px; color: #242424; font-size: 9pt; padding-right: 6px; background: url('../img/arrow_view_product.png') no-repeat; background-position: right center; text-decoration: underline; }
a.show-availability:hover { text-decoration: none; }

a.wishlist-btn { display: block; left: 260px; position: absolute; top: 10px; width: 178px; height: 30px; padding-left: 30px; color: #000000; text-transform: uppercase; font-size: 8pt; font-weight: bold; padding-top: 8px; }
a.wishlist-btn.w-inactive { background: url('../img/add-to-wishlist-btn.png') no-repeat; }
a.wishlist-btn.w-active { background: url('../img/del-wishlist-btn.png') no-repeat; }

a.product-color-box { display: inline-block; margin-right: 15px; margin-bottom: 15px; float: left; padding: 4px; border: 1px solid #e4e4e4; cursor: pointer; height: 90px; width: 98px; text-align: center; }
a.product-color-box:hover, a.product-color-box.active { border: 1px solid #000000; }

a.back-to-products { text-transform: uppercase; color: #242424; font-size: 8pt; border: 1px solid #e4e4e4; color: #000000; padding: 10px; padding-left: 18px; padding-right: 10px; background: url('../img/back-to-product.png') no-repeat; background-position: 10px center; text-decoration: none; }
a.back-to-products:hover { text-decoration: none; }

a.sort-link { color: #000000; font-size: 9pt; text-transform: uppercase; padding: 5px 6px; }
a.sort-link:hover, a.sort-link.active { text-decoration: none; background: #eaeaea; }

a.basket-remove-btn { background: url('../img/btn-remove.png') no-repeat; width: 31px; height: 30px; display: block; margin-top: 10px; }

div.city-box-content a.shop-content { display: block; margin-bottom: 10px; width: 100%; border: 1px solid #dddddd; padding: 10px; color: #242424; text-decoration: none; }
div.city-box-content a.shop-content:hover { background: #f0f0f0; }

a.shop-view-map { display: block; background: url('../img/read-more-btn.png') no-repeat; width: 100px; height: 22px; color: #5e4309; font-weight: bold; font-style: italic; font-size: 8pt; padding-left: 5px; padding-top: 4px; text-shadow: 0px 1px 0px rgba(254, 248, 59, 1); }

a.article-link { text-transform: uppercase; font-weight: bold; font-size: 12pt; text-decoration: none; color: #242424; }
a.article-link:hover { color: #FBD624; }

a.articles-cat-link { font-weight: bold; text-decoration: none; color: #242424; }
a.articles-cat-link:hover { color: #8d8d8d; }

a.articles-year-link { font-weight: bold; text-decoration: none; color: #242424; }
a.articles-year-link:hover { color: #8d8d8d; }

a.articles-month-link { font-weight: normal; text-decoration: none; color: #242424; }
a.articles-month-link:hover { color: #8d8d8d; }

a.order-btn { margin-left: 20px; text-transform: uppercase; color: #000000; background: #fbd624; padding: 20px 40px; font-weight: bold; border: 0px; }
.delete-btn { text-transform: uppercase; color: #000000; background: #fbd624; padding: 10px 40px; font-weight: bold; border: 0px; }

a.brand-link { text-decoration: none; text-transform: uppercase; font-weight: bold; color: #242424; }

a.show-brands-list { background: url('../img/angle-down.png') no-repeat; width: 22px; height: 22px; display: block; position: absolute; top: 20px; right: 0px; }

a.add-address-btn { display: block; float: right; background: url('../img/btn-send.png') no-repeat; padding-left: 15px; padding-top: 7px; width: 105px; height: 30px; border: 0px; color: #5e4309; font-style: italic; font-weight: bold; text-shadow: 0px 1px 0px rgba(254, 248, 59, 1); cursor: pointer; }

a.readmore-link { margin-top: 5px; display: inline-block !important; width: auto !important; min-width: 100px; }

/* Divs and Tables */
iframe[name='google_conversion_frame'] { 
    height: 0 !important;
    width: 0 !important; 
    line-height: 0 !important; 
    font-size: 0 !important;
    margin-top: -13px;
    float: left;
}

#cookiesInfo { position: fixed; bottom: 0px; left: 0px; width: 100%; background: #fcf8e3; padding: 4px 20px; border-top: 1px solid #faebcc; color: #8a6d3b; font-weight: bold; text-align: center; }

#page-header { position: fixed; z-index: 99; top: 0px; left: 0px; width: 100%; }
.content { width: 1140px; margin: 0px auto; position: relative; }
.profile-box { position: absolute; right: 240px; top: 10px; }
.search-box { background: url('../img/search-box.png') no-repeat; width: 212px; height: 30px; position: absolute; right: 0px; top: 60px; z-index: 2; }
.search-box .search-input { border: 0px; width: 170px; height: 20px; margin-top: 5px; margin-left: 5px; background: #000000; color: #ffffff; font-size: 10pt; }
.search-button { position: absolute; top: 10px; right: 15px; }
.search-button .search-btn { background: url('../img/search-button.png') no-repeat; width: 13px; height: 13px; cursor: pointer; border: 0px; }
.cart-box { position: absolute; top: 5px; right: 15px; background: url('../img/cart-bg.png') no-repeat; width: 202px; height: 28px; z-index: 3; cursor: pointer; }
.cart-price-box { position: absolute; background: url('../img/cart-price-bg.png') no-repeat; width: 73px; height: 20px; right: -13px; top: 4px; text-align: center; font-size: 9pt; font-weight: bold; padding-top: 1px; }
.cart-box-content { margin-left: 35px; font-size: 9pt; color: #ffffff; text-align: center; width: 100px; margin-top: 5px; }

.products_list { float: left; border: 1px solid #e4e4e4; height: 312px; position: relative; cursor: pointer; }

.modal-confirm { background: #fbd51c; }
.modal-confirm .modal-body { padding: 10px; margin-bottom: 0px; text-align: center; }
.modal-confirm .modal-footer { padding: 10px; border-top: 1px solid #fff; margin-top: 0px; text-align: center; }

#filter-list-content .products_list { margin-right: 22px; }
#filter-list-content .products_list:nth-child(4n) { margin-right: 0px !important; }

#wishlist-list-content .products_list { margin-right: 22px; }
#wishlist-list-content .products_list:nth-child(5n) { margin-right: 0px !important; }

#new-products-list-content .products_list { margin-right: 22px; }
#new-products-list-content .products_list:nth-child(5n) { margin-right: 0px !important; }

#sale-products-list-content .products_list { margin-right: 22px; }
#sale-products-list-content .products_list:nth-child(5n) { margin-right: 0px !important; }

#s-products-list-content .products_list { margin-right: 22px; }
#s-products-list-content .products_list:nth-child(5n) { margin-right: 0px !important; }

a#by_softhouse { background: url('../img/by_softhouse.png') no-repeat; display: block; height: 30px; width: 135px; }

.products_list .products-content { padding: 0px 15px; padding-top: 20px; position: relative; }
.products_list .products-content .image-content { width: 178px; height: 188px; position: relative; text-align: center; white-space: nowrap; }
.products_list .products-content .image-content img { max-width: 178px; max-height: 178px; vertical-align: middle; margin-left: -4px; }
.products_list .products-info { padding: 15px; border-top: 2px solid #f1f1f1; text-align: center; height: 102px; overflow: hidden; }

.product-sale-percent { left: 0px; top: 25px; position: absolute; }
.product-sale-percent.second { top: 60px; }
.product-sale-percent.mini { top: 5px; }
.product-sale-percent.mini.second { top: 30px; }
.product-sale-percent > .percent { background: #fbd624; padding: 5px 10px; color: #cc3300; font-weight: bold; font-size: 11pt; float: left; text-align: center; min-width: 55px; }
.product-sale-percent > .arrow { width: 0; height: 0; border-top: 15px solid transparent; border-bottom: 15px solid transparent; border-left: 10px solid #fbd624; float: left; }
.product-sale-percent.mini > .percent { padding: 2px 7px; font-size: 8pt; min-width: 40px; }
.product-sale-percent.mini > .arrow { border-top: 10px solid transparent; border-bottom: 9px solid transparent; border-left: 5px solid #fbd624; }

.product-new-label { left: 0px; top: 25px; position: absolute; }
.product-new-label.mini { top: 5px; }
.product-new-label > .text { background: #bdbdbd; padding: 5px 10px; color: #fff; font-weight: bold; font-style: italic; font-size: 10pt; float: left; text-align: center; min-width: 55px; }
.product-new-label > .arrow { width: 0; height: 0; border-top: 15px solid transparent; border-bottom: 14px solid transparent; border-left: 10px solid #bdbdbd; float: left; }
.product-new-label.mini > .text { padding: 2px 7px; font-size: 8pt; min-width: 40px; font-weight: normal; }
.product-new-label.mini > .arrow { border-top: 10px solid transparent; border-bottom: 9px solid transparent; border-left: 5px solid #bdbdbd; }

.product-sale { background: url('../img/products-status-sale.png') no-repeat; width: 48px; height: 18px; left: 0px; top: 25px; position: absolute; }
.product-new { background: url('../img/products-status-new.png') no-repeat; width: 48px; height: 18px; left: 0px; top: 5px; position: absolute; }
.products_list .products-wishlist { width: 16px; height: 14px; right: 5px; bottom: 10px; position: absolute; cursor: pointer; }
.products_list .products-wishlist.w-active { background: url('../img/icon-star.png') no-repeat; }
.products_list .products-wishlist.w-inactive { background: url('../img/products-star.png') no-repeat; }

.products-more-info-content { display: none; }

.products_list > .products-info .products-info-content { width: 178px; text-align: center; }

.products_list:hover { border: 1px solid #000000; }
.products_list:hover > .products-info { border-top: 2px solid #000000; background: #000000; color: #ffffff; padding: 5px; }
.products_list:hover > .products-info .products-info-content { display: none; }
.products_list:hover > .products-info .products-more-info-content { display: inline; }

/*
.products_list:hover > .products-info .products-info-content { display: none; }
.products_list:hover > .products-info .products-more-info-content { display: inline; }
*/

.title-box { position: relative; margin: 20px 0px; padding: 11px 0px; padding-bottom: 9px; border-top: 1px solid #e4e4e4; border-bottom: 1px solid #e4e4e4; text-transform: uppercase; font-weight: bold; font-size: 11pt; }
.title-box .box-border-y { background: url('../img/box-border-y.jpg') no-repeat; width: 22px; height: 2px; position: absolute; bottom: -2px; left: 0px; }

.cart-title-box { position: relative; margin-bottom: 20px; padding: 11px 0px; padding-bottom: 9px; border-bottom: 1px solid #e4e4e4; }
.cart-title-box .box-border-y { background: url('../img/box-border-y.jpg') no-repeat; width: 22px; height: 2px; position: absolute; bottom: -2px; left: 0px; }

.page-title-box { position: relative; margin-bottom: 20px; padding: 11px 0px; padding-bottom: 9px; border-bottom: 1px solid #e4e4e4; }
.page-title-box .box-border-y { background: url('../img/box-border-y.jpg') no-repeat; width: 22px; height: 2px; position: absolute; bottom: -2px; left: 0px; }

.product-title-box { position: relative; margin-bottom: 20px; padding: 11px 0px; padding-bottom: 9px; border-top: 1px solid #e4e4e4; border-bottom: 1px solid #e4e4e4; }
.product-title-box .box-border-y { background: url('../img/box-border-y.jpg') no-repeat; width: 22px; height: 2px; position: absolute; top: -1px; left: 0px; }

.filter-box-title { position: relative; margin-bottom: 15px; padding-bottom: 10px; border-bottom: 1px solid #e4e4e4; text-transform: uppercase; color: #848484; font-size: 10pt; }

.product-size-box { position: relative; margin: 20px 0; padding: 11px 0px; padding-right: 130px; padding-bottom: 0px; border-top: 1px solid #e4e4e4; border-bottom: 1px solid #e4e4e4; }

.action-button-box { position: relative; padding-bottom: 20px; margin-bottom: 20px; border-bottom: 1px solid #e4e4e4; }

.blog-image { position: relative; }
.blog-date { position: absolute; bottom: -23px; background: #eee9e3; font-size: 8pt; color: #c4b67f; padding: 4px 5px; }
.blog-content { margin-top: 30px; }
.blog-content a.blog-read-more { display: block; margin-top: 17px; background: url('../img/read-more-btn.png') no-repeat; width: 100px; height: 22px; color: #5e4309; font-style: italic; font-size: 8pt; padding-left: 5px; padding-top: 4px; text-shadow: 0px 1px 0px rgba(254, 248, 59, 1); }

.footer-title-box { border-bottom: 1px solid #242424; padding-bottom: 8px; margin-bottom: 20px; }
.footer-rights-content { border-top: 1px solid #242424; margin-top: 45px; padding-top: 20px; }

.filter-box-content { padding-bottom: 25px; }

.product-images { width: 470px; padding-bottom: 10px; padding-top: 10px; border: 1px solid #e4e4e4; position: relative; }
#product-images-list { position: absolute; bottom: 20px; left: 20px; right: 20px; }

.slider-wrapper { position: relative; }

.contact-form-content { background: #f3f3f3; border: 1px solid #e4e4e4; }

/*
td.graph-bg { background: url('../img/header-graph.jpg') no-repeat; background-position: left top; }
*/

table.cart-table th { padding-bottom: 10px; border-bottom: 1px solid #e4e4e4; text-align: center; width: 120px; }
table.cart-table th:first-child { text-align: left; width: auto; }
table.cart-table th:last-child { border-right: 0px !important; text-align: right; }
table.cart-table td { padding: 20px 0; }

table.cart-table td { text-align: center; border-bottom: 1px solid #e4e4e4; }
table.cart-table td:first-child { text-align: left; width: auto; }
table.cart-table td:last-child { text-align: right; }

.dot-bg { background: url('../img/dot-bg.jpg'); }

div.contacts-city-box { float: left; width: 240px; margin-left: 10px; margin-bottom: 20px; }
div.contacts-city-box div.city-box-title { border-bottom: 1px solid #dedede; background: #eaeaea; text-align: left; }
div.contacts-city-box div.city-box-title div { padding: 10px; font-weight: bold; text-transform: uppercase; }
div.contacts-city-box div.city-box-content { padding-top: 10px; }
div.row div.contacts-city-box:first-child { margin-left: 0px; }

div#map_canvas { width: 100%; height: 348px; border: 1px solid #bfbdc2; margin-bottom: 10px; }
div.store-map { width: 100%; height: 112px; border: 1px solid #e8e8e8; padding: 3px; margin-bottom: 10px; }
div.shop-view-map-content { width: 500px; height: 350px; overflow: hidden; }

div.brands-list { width: 170px; height: 140px; float: left; border: 1px solid #d5d5d5; margin-bottom: 25px; margin-left: 9px; margin-right: 9px; text-align: center; display: table; }
div.brands-list:hover { border: 1px solid #fbd51c; }
div.brands-list:hover a { color: #fbd51c; }

div.brands-list-h { width: 95px; height: 55px; float: left; border: 1px solid #d5d5d5; margin-bottom: 15px; margin-left: 7px; margin-right: 7px; text-align: center; display: table; }
div.brands-list-h:hover { border: 1px solid #fbd51c; }
div.brands-list-h:hover a { color: #fbd51c; }

div.brands-list-header { padding: 10px 0px; overflow: hidden; height: 55px; }
div.brands-list-header a { display: inline-block; padding-bottom: 30px; margin: 0 30px 0px 0; }

div#show-brands { background: #ffffff; padding: 20px; position: absolute; left: 0px; top: 55px; z-index: 25; height: auto; width: 100%; display: none; -webkit-box-shadow: 0px 2px 5px 0px rgba(50, 50, 50, 0.5); -moz-box-shadow: 0px 2px 5px 0px rgba(50, 50, 50, 0.5); box-shadow: 0px 2px 5px 0px rgba(50, 50, 50, 0.5); }

.lang-content { position: absolute; top: 14px; left: 170px; }
.currencies-content { position: absolute; top: 17px; left: 250px; color: #bfbfbf; font-size: 8pt; }
.currencies-content a {
    font-size: 8pt;
    color: #ccae16;
    text-decoration: none;
    margin: 0px 3px;
}
.currencies-content a:hover {
    text-decoration: underline;
}

div.product-brand-image { position: absolute; top: 5px; right: 5px; width: 20%; height: 10%; background-repeat: no-repeat; background-size: contain; background-position: right top; }
div.view-product-brand-image { position: absolute; top: 15px; right: 10px; width: 18%; height: 8%; background-repeat: no-repeat; background-size: contain; background-position: right top; }

/* Others */
hr.contact-form-sep { background: #e4e4e4; height: 1px; line-height: 1px; border: 0px; }
hr.stores-sep { background: #e4e4e4; height: 1px; line-height: 1px; padding: 0px; margin: 20px 0px; border: 0px; }
hr.stores-info-sep { background: #e4e4e4; height: 1px; line-height: 1px; padding: 0px; margin: 10px 0px; border: 0px; }

img.cart-image { padding: 5px; border: 1px solid #e4e4e4; margin-right: 20px; }
img.store-image { max-width: 270px; border: 1px solid #e5e5e5; padding: 3px; }
img.store-image-small { max-width: 46px; border: 1px solid #e5e5e5; padding: 1px; margin-bottom: 10px; margin-left: 5px; margin-right: 5px; }
img.article-image { width: 100%; border: 1px solid #e5e5e5; padding: 1px; margin-bottom: 10px; margin-right: 10px; }
img.brand-image { max-width: 160px; max-height: 90px; }
img.brand-image-header { max-width: 80px; max-height: 40px; }

/* Form Elements */
input.newsletter-input { padding: 6px 8px; border: 1px solid #585858; color: #a2a2a2; background: #000000; width: 250px; font-size: 9pt; }
input.newsletter-button { background: url('../img/btn-send.png') no-repeat; width: 105px; height: 30px; border: 0px; color: #5e4309; font-style: italic; text-shadow: 0px 1px 0px rgba(254, 248, 59, 1); cursor: pointer; }
input.cart-number-field { padding: 5px 3px; font-size: 9pt; width: 30px; text-align: center; border: 1px solid #000000; color: #242424; font-weight: bold; }

input.contact-form { border: 1px solid #c0c0c0; background: #ffffff; padding: 5px; width: 100%; }
select.contact-form { border: 1px solid #c0c0c0; background: #ffffff; padding: 5px; width: 100%; }
textarea.contact-form { border: 1px solid #c0c0c0; background: #ffffff; padding: 5px; width: 100%; height: 80px; }
input.contact-form-btn { background: url('../img/btn-send.png') no-repeat; width: 105px; height: 30px; border: 0px; color: #5e4309; font-style: italic; font-weight: bold; text-shadow: 0px 1px 0px rgba(254, 248, 59, 1); cursor: pointer; }
.moreinfo-btn { display: inline-block; background: url('../img/btn-moreinfo.png') no-repeat; width: 130px; height: 30px; border: 0px; color: #5e4309; font-style: italic; font-weight: bold; text-shadow: 0px 1px 0px rgba(254, 248, 59, 1); cursor: pointer; }

input.reload-basket { text-transform: uppercase; color: #242424; font-size: 8pt; border: 1px solid #e4e4e4; color: #000000; padding: 10px; padding-left: 28px; padding-right: 10px; background: url('../img/refresh-button.png') no-repeat; background-position: 10px center; text-decoration: none; }
input.reload-basket:hover { text-decoration: none; }

.show-items { position: absolute; right: 0px; margin-top: -65px; }

.voucher-info { margin-bottom: 10px; font-weight: 700; background: #eee; display: inline-block; padding: 10px; }
.voucher-info a { margin-left: 5px; font-size: 12px; }

label.inline { display: inline; }
.label_check,
.label_radio    { padding-left: 24px; cursor: pointer; font-weight: normal !important; text-transform: uppercase; }
.label_radio    { background: url('../img/checkbox.jpg') no-repeat; }
.label_check    { background: url('../img/checkbox.jpg') no-repeat; }
 label.c_on     { background: url('../img/checkbox_checked.jpg') no-repeat; }
 label.r_on     { background: url('../img/checkbox_checked.jpg') no-repeat; }
.label_check input, .label_radio input  { position: absolute; left: -9999px; }

.disabled { color: #aaaaaa !important; }

/* Framework */
.color-yellow { color: #f6bb06; }

.border-none { border: 0px !important; }

.clear { clear: both; }

.font-size-9 { font-size: 9pt; }
.font-size-10 { font-size: 10pt; }
.font-size-12 { font-size: 12pt; }
.font-size-14 { font-size: 14pt; }
.text-uppercase { text-transform: uppercase; }
.text-bold { font-weight: bold; }

.overflow-auto { overflow: auto; }
.nowrap { white-space: nowrap; }

.bg-w { background: #ffffff; }
.bg-y { background: #f4efd8; }
.bg-b { background: #000000; }
.bg-g { background: #dbdbdb; }

.text-capitalize { display: block; }
.text-capitalize:first-letter { text-transform: uppercase; }

.align-center { text-align: center !important; }
.align-right { text-align: right !important; }
.align-left { text-align: left !important; }

.display-inline { display: inline !important; }
.display-inline-block { display: inline-block !important; }
.display-none { display: none; }

.float-left { float: left; }
.float-right { float: right; }

.pad-0 { padding: 0px !important; }
.pad-3 { padding: 3px; }
.pad-5 { padding: 5px; }
.pad-20 { padding: 20px; }
.pad-lr-10 { padding: 0 10px; }
.pad-lr-15 { padding: 0 15px; }
.pad-lr-20 { padding: 0 20px; }
.pad-t-0 { padding-top: 0px !important; }
.pad-t-5 { padding-top: 5px; }
.pad-t-10 { padding-top: 10px; }
.pad-t-15 { padding-top: 15px; }
.pad-t-17 { padding-top: 17px; }
.pad-t-20 { padding-top: 20px; }
.pad-t-30 { padding-top: 30px; }
.pad-t-32 { padding-top: 32px; }
.pad-b-20 { padding-bottom: 20px; }
.pad-b-45 { margin-bottom: 45px !important; }
.pad-b-5 { padding-bottom: 5px; }
.pad-b-10 { padding-bottom: 10px; }
.pad-l-30 { padding-left: 30px !important; }
.pad-l-40 { padding-left: 40px; }
.pad-l-20 { padding-left: 20px !important; }
.pad-l-10 { padding-left: 10px !important; }
.pad-r-60 { padding-right: 60px; }
.pad-r-40 { padding-right: 40px; }
.pad-r-35 { padding-right: 35px; }
.pad-r-20 { padding-right: 20px; }
.pad-r-10 { padding-right: 10px; }
.mar-t-30 { margin-top: 30px; }
.mar-t-35 { margin-top: 35px; }
.mar-t-20 { margin-top: 20px !important; }
.mar-lr-20 { margin-left: 20px !important; margin-right: 20px; }
.mar-l-10 { margin-left: 10px; }
.mar-l-15 { margin-left: 15px; }
.mar-l-20 { margin-left: 20px; }
.mar-l-22 { margin-left: 22px; }
.mar-r-22 { margin-right: 22px; }
.mar-r-25 { margin-right: 25px; }
.mar-r-35 { margin-right: 35px; }
.mar-t-5 { margin-top: 5px !important; }
.mar-t-10 { margin-top: 10px !important; }
.mar-t-15 { margin-top: 15px !important; }
.mar-t-20 { margin-top: 20px !important; }
.mar-t-25 { margin-top: 25px; }
.mar-t-0 { margin-bottom: 0px !important; }
.mar-b-10 { margin-bottom: 10px !important; }
.mar-b-20 { margin-bottom: 20px !important; }
.mar-b-30 { margin-bottom: 30px !important; }
.mar-b-40 { margin-bottom: 40px !important; }
.mar-b-75 { margin-bottom: 75px !important; }

#message_line { position: fixed; bottom: 15px; right: 30px; z-index: 999999; }

.m_info, .m_success, .m_warning, .m_error, .m_validation {
    font-weight: normal;
    border: 0px solid #c6c6c6;
    margin: 10px 0px;
    padding:10px 10px 10px 10px;
    background-repeat: no-repeat;
    background-position: 10px center;
    border-radius: 0px;
    -moz-border-radius: 0;
    -moz-border-radius: 0px;
    font-family: 'Lobster';
    font-size: 14pt;

    -webkit-box-shadow: 0px 1px 6px 0px rgba(0, 0, 0, 0.45);
    -moz-box-shadow:    0px 1px 6px 0px rgba(0, 0, 0, 0.45);
    box-shadow:         0px 1px 6px 0px rgba(0, 0, 0, 0.45);
}
.m_info {
    color: #00529B;
    background-color: #BDE5F8;
}
.m_success {
    color: #799a03;
    background-color: #DFF2BF;
}
.m_warning {
    color: #9F6000;
    background-color: #FEEFB3;
}
.m_error {
    color: #D8000C;
    background-color: #FFBABA;
}

/* Bootstrap modifications */
.row { margin: 0px; position: relative; }

.nav-tabs > li > a {
  margin-right: 2px;
  line-height: 1.42857143;
  border: 1px solid transparent;
  border-radius: 0px;
  background: #ececec;
  text-transform: uppercase;
  font-size: 10pt;
  color: #000000;
  padding: 10px 20px;
}
.nav-tabs > li > a:hover {
  border-color: #eee #eee #ddd;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  color: #555;
  cursor: default;
  background: #fff;
  border: 1px solid #ddd;
  border-bottom-color: transparent;
  font-weight: bold;
}

.nav-tabs > li.active > a span,
.nav-tabs > li.active > a:hover span,
.nav-tabs > li.active > a:focus span {
    border-bottom: 1px solid #fbd624;
    padding-bottom: 10px;
}

/* Tiny Carousel */
#brand-slider { overflow:hidden; margin-top: 10px; padding: 0 0 10px;   }
#brand-slider .viewport { float: left; width: 1110px; height: 35px; overflow: hidden; position: relative; }
#brand-slider .buttons {
    display: block;
    margin: 15px 10px 0 0;
    float: left;
    width: 4px;
    height: 7px;
    position: relative;
}
#brand-slider .prev {
    background: url('../img/slider-back.jpg') no-repeat;
}
#brand-slider .next {
    background: url('../img/slider-next.jpg') no-repeat;
    margin: 15px 0 0 10px;
}

#brand-slider .disable { visibility: hidden; }
#brand-slider .overview { list-style: none; position: absolute; padding: 0; margin: 0; width: 240px; left: 0 top: 0; }
#brand-slider .overview li { float: left; margin: 0 30px 0 0; padding: 1px; height: 35px; width: auto; }

#product-images-list { overflow:hidden; }
#product-images-list .viewport { float: left; width: 390px; height: 57px; overflow: hidden; position: relative; }
#product-images-list .buttons {
    display: block;
    margin: 20px 10px 0 0;
    float: left;
    width: 8px;
    height: 22px;
    position: relative;
}
#product-images-list .prev {
    background: url('../img/product-arrow-prev.png') no-repeat;
}
#product-images-list .next {
    background: url('../img/product-arrow-next.png') no-repeat;
    margin: 20px 0 0 10px;
}

#product-images-list .disable { visibility: hidden; }
#product-images-list .overview { list-style: none; position: absolute; padding: 0; margin: 0; width: 2400px; left: 0 top: 0; }
#product-images-list .overview li { float: left; margin: 0 9px 0 0; padding: 2px; border: 1px solid #e4e4e4; width: 57px; height: 57px; }
#product-images-list .mirrored { display: none; }

.pagination_l {
  display: inline-block;
  padding-left: 0;
  margin: 20px 0;
}

.pagination_l > li {
  display: inline;
}

.pagination_l > li > a,
.pagination_l > li > span {
  color: #474747;
  position: relative;
  float: left;
  padding: 4px 10px;
  margin-left: -1px;
  line-height: 1.428571429;
  text-decoration: none;
  background-color: #ffffff;
  border-left: 1px solid #eaeaea;
  border-right: 1px solid #eaeaea;
}

.pagination_l > li:first-child > a,
.pagination_l > li:first-child > span {
  margin-left: 0;
}

.pagination_l > li > a:hover,
.pagination_l > li > span:hover,
.pagination_l > li > a:focus,
.pagination_l > li > span:focus {
  background-color: #eaeaea;
}

.pagination_l > .active > a,
.pagination_l > .active > span,
.pagination_l > .active > a:hover,
.pagination_l > .active > span:hover,
.pagination_l > .active > a:focus,
.pagination_l > .active > span:focus {
  z-index: 2;
  color: #474747;
  cursor: default;
  background-color: #eaeaea;
}

.pagination_l > .disabled > span,
.pagination_l > .disabled > span:hover,
.pagination_l > .disabled > span:focus,
.pagination_l > .disabled > a,
.pagination_l > .disabled > a:hover,
.pagination_l > .disabled > a:focus {
  color: #999999;
  cursor: not-allowed;
  background-color: #ffffff;
  border-color: #dddddd;
}
